/*@font-face {font-family:"OpenSans"; src:url("../fonts/OpenSans-CondLight.eot?") format("eot"), url("../fonts/OpenSans-CondLight.woff") format("woff"), url("../fonts/OpenSans-CondLight.ttf") format("truetype"); font-weight:normal; font-style:normal; }*/

/*One-line clearfix*/.clearfix:before,.clearfix:after{content:" ";display:table;} .clearfix:after{clear:both;} .clearfix{*zoom:1;} 
body {margin:0;padding:0;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;color:#363636;background-color:#fff;font-size: 62.5%;}
h2 {font-size:2.4em;font-family:Verdana;font-weight: normal;}
h3 {font-size:1.8em;font-family:Verdana;font-weight: normal;}
h4 {font-size: 1.7em;font-family:Helvetica;font-weight: normal; margin-bottom: 5px;}
p {font-size:1.4em;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight: normal;}
a {color:#2a7fb4;}
a:hover {text-decoration:none;}
a.btnBlue {margin-top:10px;color:#fff;font-size:1.8em;font-weight:bold;text-transform:uppercase;text-decoration:none;background-color:#3595d0;border:solid 1px #529fce;outline: solid 1px #1a567e;text-shadow:0 0 2px #000;padding:12px 15px;}
a.btnBlue:hover {/*background-color:#529fce;border:solid 1px #3595d0;*/color:#1a567e;text-shadow:0 0 2px #fff;}
/* Mike C added for landing page */
a.btnOrange {margin-top:10px;color:#fff;font-size:1.8em;font-weight:bold;text-transform:uppercase;text-decoration:none;background-color:#f67b03;border:solid 1px #ffffff;outline: solid 1px #d4834c;text-shadow:0 0 2px #000;padding:20px 23px;}
a.btnOrange:hover {/*background-color:#529fce;border:solid 1px #3595d0;*/color:#000000;text-shadow:0 0 2px #fff;}
.grayband {padding:0 8px;margin:30px 0 20px;border-top:solid 2px #efeeed;border-bottom:solid 2px #efeeed;background-image: url(../images/bkgd_grayband.gif);}
.feature {margin:0 0 0 170px;width:715px;min-height:715px;}
.trueStories .feature { margin: 0 80px; width: auto; }
.feature .inset {float:left; padding: 0 25px 25px 0;}
.feature p {line-height:24px;}
.monitoring .feature .bonus {height:285px;padding:50px 0 0 200px;background: transparent left top no-repeat url(../images/iphone.png);}
.ad {float:right;margin-right:170px;}
.ad a {width:199px;height:596px;display:block;background: transparent left top no-repeat url(../images/ad.jpg);}
.qsSideAd {margin-top: 20px; margin-left: 23px;}
.mobileAd {margin:0 auto; display: none;}
.qsMobile {margin: 0 auto; display:none;}
.mobileAd a, .qsMobile a {width:300px;height:250px;display:block;background: transparent left top no-repeat url(../images/TrueCredit_300x250_ad.jpg);margin:0 auto;}
#content {max-width:1280px;margin:0 auto;}
#contentlanding {max-width:100%;margin:0 auto;}
#header {position:relative;}
.home #header {height:597px;background:#dcdace left bottom no-repeat url(../images/hero_home.jpg);}
.landing #header {height:621px;background:#ffffff right bottom no-repeat url(../images/rebrand/hero.jpg);}
.report #header {height:233px;margin-bottom:50px;background:transparent right top no-repeat url(../images/hero_report.jpg);}
.report #header h1{color:#4a463e;position: absolute;top:150px;left:170px;padding:0;margin:0;font-size:3.6em;font-weight:normal;text-transform:uppercase;text-shadow:1px 1px 1px #666;}
.score #header {height:233px;margin-bottom:50px;background:transparent right top no-repeat url(../images/hero_score.jpg);}
.score #header h1{color:#4a463e;position: absolute;top:150px;left:170px;padding:0;margin:0;font-size:3.6em;font-weight:normal;text-transform:uppercase;text-shadow:1px 1px 1px #666;}
.monitoring #header {height:233px;margin-bottom:50px;background:transparent right top no-repeat url(../images/hero_monitoring.jpg);}
.monitoring #header h1{color:#4a463e;position: absolute;top:150px;left:170px;padding:0;margin:0;font-size:3.6em;font-weight:normal;text-transform:uppercase;text-shadow:1px 1px 1px #666;}
.privacy #header {height:233px;margin-bottom:50px;background:transparent right top no-repeat url(../images/hero_monitoring.jpg);}
.privacy #header h1{color:#4a463e;position: absolute;top:154px;left:170px;padding:0;margin:0;font-size:2.8em;font-weight:normal;text-transform:uppercase;text-shadow:1px 1px 1px #666;}
.about #header {height:233px;margin-bottom:50px;background:transparent right top repeat-x url(../images/hero_about.jpg);}
.about #header h1{color:#4a463e;position: absolute;top:150px;left:170px;padding:0;margin:0;font-size:3.6em;font-weight:normal;text-transform:uppercase;text-shadow:1px 1px 1px #666;}
.sitemap #header {height:233px;margin-bottom:50px;background:transparent right top repeat-x url(../images/hero_about.jpg);}
.sitemap #header h1{color:#4a463e;position: absolute;top:150px;left:170px;padding:0;margin:0;font-size:3.6em;font-weight:normal;text-transform:uppercase;text-shadow:1px 1px 1px #666;}

/* Daniel added - truestories page*/
.trueStories #header {height:233px;margin-bottom:50px;background:transparent right top no-repeat url(../images/hero_score.jpg);}
.trueStories #header h1{color:#4a463e;position: absolute;top:150px;left:80px;padding:0;margin:0;font-size:3.6em;font-weight:normal;text-transform:uppercase;text-shadow:1px 1px 1px #666;}

#subfooter {background: transparent left top repeat-x url(../images/rebrand/tcfooterbk.png);height:127px;}

#nav {background: transparent left top repeat-x url(../images/bkgd_head.png);height:112px;}
#login {position: absolute;right:0;top:0;padding:46px 25px 0;height:57px;color: #fff;background-color:#999;font-size:1.5em;}
#login:hover {color: #333;background-color: #ddd;}
#responsiveMenuButton {position: absolute;right:96px;top:0;height:103px;width:103px;background:#666666 center center no-repeat url(../images/icon_menu.png);font-size:0;text-indent:-10000px;display: none;}
#nav ul {margin:0;float:left;padding:0;}
#nav ul li {margin:0;float:left;width:130px;list-style-type: none;} /* Daniel switched from 170px */
#nav ul li a {display: block;text-align: center;font-size:15px;text-decoration:none;color:#363636;height:83px;padding-top:42px;}
#nav ul li a.category:hover, #nav ul li a.selected {background:transparent center bottom no-repeat url(../images/bkgd_navhighlight.png);}
#nav ul li {margin:0;float:left;width:155px;list-style-type: none; font-size: 8px;} /* Daniel changed from 170px to accomodate new tab | Added font-size: 9px to fit new nav tab; */
#nav ul li.logo {width:278px;}

#nav ul li.TUlogo {width:278px; padding:23px 0 0 35px;height:102px;text-align: left;}
/*Added by Mike C */
#nav .bureauslogo { float: right; text-align: right; width:478px; padding: 24px;}

#nav ul li.logo a {padding:23px 0 0 35px;height:102px;text-align: left;}
#nav ul li.logo a span {font-size:15px;padding-left:15px;display: block;line-height: 15px;}
#nav ul li.logo a span sup {font-size:8px;}

/* New Article Styles */
.feature h1 {font-size: 3em; font-weight: 200; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; color: #000;}
.feature h3 {font-size: 1.8em; color: #565656; font-weight: 200; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; border-bottom: solid #d9d8d4 2px; padding-bottom: 30px; line-height: 25px;}
.grayband h3 {border: none; font-family: verdana; font-weight: normal; padding-bottom: 0;}
.feature h4 a {text-decoration: none;}
.productButton {margin-top: 40px; margin-bottom: 60px;}
.feature .btnBlue {background: #2a7fb4; text-shadow: none; font-size: 1.7em; text-transform: none; font-weight: 200; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}

/*Updates to Nav with dropdown functions

/* Dropdown Menu Buildout */
/*#nav {
    width: 100%;
    height: 67px;
    background: #f2f2f2;
}*/
#nav .subnav {
    display: none;
    position: absolute;
    top: 112px;
    left: 0px;
    width: 300px;
    list-style-type: none;
    background-color: #fff;
    margin: 0;
    /*border:solid 1px #eeeeee;*/
    z-index:5;
    padding:0;
    background-image:transparent center bottom no-repeat url(images/dropdown-menu.png);
}
#nav .subnav li {
    display: block;
    border-bottom: solid 1px #e2b108;
    margin:0;
    width: 300px;
}
#nav .subnav li a {
    color: #333;
    height:18px;
    padding:10px 0;
    font-size:15px;
}
#nav .subnav li a:hover {
    background:#f9f9f9;
    background-image: none;
    color: #247eb6;
}

#nav ul.subnav li a:first-child:hover {
	background: url("images/dropdown-menu.png") no-repeat scroll 70px -5px rgba(0, 0, 0, 0)!important;
	background: #fff;
}

#nav-primary {
    list-style-type: none;
    margin: 0;
    float: left;
    padding:0;
}
#nav-primary li {
    float: left;
    position: relative;
}
/*#nav-primary li a {
    float: left;
    color: #000;
    text-align: center;
    font-size: 14px;
    height: 48px;
    padding-top: 19px;
    line-height: 16px;
    width: 164px;
    text-decoration:none;
}*/
/*#nav-primary li a:hover{
    text-decoration:none;
    background: url("../images/bkgd_nav-selected.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}*/

#nav-primary li:hover a.category { 
    text-decoration:none;
    background: url("http://www.truecredit.com/images/bkgd_navhighlight.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}
#nav-primary .subnav li a:hover { 
    text-decoration:none;
    background: red;
}

#nav-primary li:hover .subnav {
    display: block;
}
a.category.thisPage {background: url("http://www.truecredit.com/images/bkgd_navhighlight.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);}

#nav-primary li a.category {z-index: 999;}
#nav-primary .subnav {background: #fff; opacity: 0.95;}
#nav .subnav li:first-child, #nav .subnav li:hover:first-child {background: url("../images/dropdown-menu.png") no-repeat 70px -2px #fff;}

#intro {margin-left:190px;width:575px;}
#intro h1 {font: 4.8em/1em 'Open Sans Condensed',"Helvetica Narrow","Arial Narrow",sans-serif normal;margin:26px 0 0;}
#intro ul {padding:0;border-top:solid 1px rgba(255,255,255,.21);width:350px;margin-bottom:45px;}
#intro ul li {background:transparent left center no-repeat url(../images/bullet_checkmark.png);background-size:23px 18px;list-style-type: none;font-size:1.8em;font-weight:bold;padding:7px 0 7px 35px;border-bottom:solid 1px rgba(255,255,255,.21);}
/*Added by Mike C for the new landing page */
#introlanding {margin-left:20px;width:825px;}
#introlanding h1 {font: 4.8em/1em 'Open Sans ',"Helvetica ","Arial ",sans-serif normal;margin:26px 0 0; color: #2a7fb4; padding:0px 0px 0px 25px;}
#introlanding ul {padding:0px 0px 0px 25px;border-top:solid 1px rgba(255,255,255,.21);margin-bottom:45px;}
#introlanding ul li {background:transparent left center no-repeat url(../images/bullet_checkmark.png);background-size:23px 18px;list-style-type: none;font-size:2.6em;font-weight:bold;padding:7px 0 7px 35px;border-bottom:solid 1px rgba(255,255,255,.21);}
#introlanding a.btnOrange {margin-left: 25px;}

#questions {max-width: 945px;margin:10px auto;}
#questions .question {width:275px;padding:0 20px;float:left;text-align:center;}
#questions .question h2 {font-size:2.4em;padding-bottom:185px;background:transparent no-repeat;}
#questions .question.report h2 {background-image:url(../images/test.png);background-position:center 95px;}
#questions .question.score h2 {background-image:url(../images/chart.png);background-position:center 95px;}
/*#questions .question.monitoring h2 {background-image:url(../images/app.jpg);background-position:center 75px;}*/ /* Previously hidden */
#questions .question.monitoring h2 {background-image:url(../images/app_alternate.png);background-position:center 75px;}
#questions .question p {font-size:1.8em;height:110px;}
#questions .question a {font-weight:bold;font-size:1.8em;text-transform: uppercase;padding-right:20px;background:transparent right 5px no-repeat url(../images/caret_blue.png);}
#articles {max-width:1050px;margin:25px auto;}
#articles .article {float:left;padding:0 50px;}
#articles .graph {width:475px;}
#articles .essay {width:375px;}
#articles .article h3 {font-style: italic;}
#articles .article p {font-size:1.6em;}
#footer {text-align: center;color:#adadad;font-size:1.2em;line-height:1.4em;margin:32px;}
/* Added by Mike C */
#footer p {font-size:0.95em;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight: normal;}

#footer .grayband {border-top:none;height:45px;}
#footer .footlinks {font-size:1.2em;}
#footer a {color:#363636;text-decoration: none;white-space: nowrap;}
#footer a:hover {text-decoration:underline;}

.feature li { font-size: 1.4em; margin-bottom: 14px; line-height: 20px;}

@media (max-width: 1103px) {
	#footer .grayband{display:none;}

	/* Daniel Added navigation button to appear  */
/*	#responsiveMenuButton{display: block;}
	#nav ul li {width:100%;display: block;clear:both;float:none;height:auto;margin:0;display: none;border-top:solid 1px #999999;}*/

	.ad {margin:0 20px;}
	.feature{width:auto;margin:0 20px;}
	#nav ul {margin:0;}
	#nav ul li {width:120px;text-align:center;} /* Daniel Switched from width: 150px; */
	#nav ul li a {padding-top:42px;font-size:1.4em;}
	#nav ul li.logo {display:block;text-align:center;width:210px;}
	#nav ul li.logo a {padding-left:0;text-align:center;}
	#nav ul {float: left;}
	#articles .graph, #articles .essay {width:auto;}
	#articles .graph img{display:block;margin:0 auto;}
	#questions .question.report h2 {background-position: center 0;padding:135px 0 0 0;}
	#questions .question.score h2 {background-position: center 0;padding:135px 0 0 0;}
	#questions .question.monitoring h2 {background-position: center 0;padding:171px 0 0 0;}
	#questions .question {float: none;width: auto;margin:0 auto;}
	#questions .question p {height: auto;}
	/* Daniel added trueStories class */
	.report #header h1,.score #header h1,.monitoring #header h1,.privacy #header h1,.about #header h1,.sitemap #header h1, .trueStories #header h1  {left:20px;text-shadow:1px 1px 1px #ffffff;}
	.trueStories .feature{width:auto;margin:0 20px;}
	#nav .subnav li a {font-size:12px!important;}
}
@media (max-width: 893px) {
	.home #header {height:327px;background:#dcdace 0 bottom no-repeat url(../images/hero_home_tablet.jpg);background-size: 891px 327px;}
	#responsiveMenuButton{display: block;}
	#nav ul li.TUlogo {width:278px; padding:23px 0 0 35px;height:102px;text-align: left;}
	#nav .bureauslogo { float: right; text-align: right; width:478px; padding: 24px;}
	#nav {height:103px;background-image:none!important;background-color:rgba(255,255,255,.8)!important;z-index: 100;position: relative;}
	#nav ul {width:100%;float:none;clear:both;/*border-bottom:solid 1px #999999;*/}
	#nav ul li {width:100%;display: block;clear:both;float:none;height:auto;margin:0;display: none;border-top:solid 1px #999999;}
	#nav ul li a {font-size:2.4em;padding-top:10px;height:40px;background-color:rgba(255,255,255,.9);}
	#nav ul li a:hover,#nav ul li a.selected {background-color:rgba(53, 149, 208,.9)!important;color:#ffffff;background-image:none!important;}
	#nav ul li a.thisPage.selected {background:none!important;}
	#nav ul li.logo {display: block;background-color: transparent;border: none;height: 102px;}
	#nav ul li.logo a,#nav ul li.logo a.selected {background-color: transparent;color:#363636!important; border: none;}
	#nav ul li.logo a {height:35px;}
	#nav ul li a.selected{background-image: none; border: none;}
	#nav-primary li:hover a.category {background-image: none; border: none;}

	#articles .graph img{width:100%;max-width:521px;}
	#intro {margin:0 10px;width:auto;max-width:725px;}
	#intro h1 {margin:10px 0 0;width:435px;font: 3.9em/1em 'Open Sans Condensed',"Helvetica Narrow","Arial Narrow",sans-serif normal;}
	
	/*Added by Mike C for the new landing page */
	#introlanding {margin-left:20px;width:825px;}
	/*#introlanding h1 {margin:10px 0 0;width:435px;font: 3.9em/1em 'Open Sans',"Helvetica Narrow","Arial Narrow",sans-serif normal;}*/
	#introlanding h1 {font: 3.9em/1em 'Open Sans ',"Helvetica ","Arial ",sans-serif normal;margin:26px 0 0; color: #2a7fb4; padding:0px 0px 0px 25px;}
	#introlanding ul {padding:0px 0px 0px 25px;border-top:solid 1px rgba(255,255,255,.21);margin-bottom:45px;}
	#introlanding ul li {background:transparent left center no-repeat url(../images/bullet_checkmark.png);background-size:23px 18px;list-style-type: none;font-size:2.6em;font-weight:bold;padding:7px 0 7px 35px;border-bottom:solid 1px rgba(255,255,255,.21);}
	#introlanding a.btnOrange {margin-left: 25px;}
	.score #header {background-image:url(../images/hero_report.jpg);}

	.trueStories #header {background-image:url(../images/hero_report.jpg);}

	/* Daniel added trueStories class */
	.report #header, .score #header, .monitoring #header, #privacy #header, .about #header, .trueStories #header {background-position: right -8px;}
	/* Daniel added trueStories class */
	.report #header h1, .score #header h1, .monitoring #header h1, #privacy #header h1, .about #header  h1, .trueStories #header h1  {color:#ffffff;text-shadow:2px 2px 2px #000000;}
	.home #header {	height:auto;padding-bottom:25px;}
	

	#nav ul li a.category:hover, #nav ul li a.selected {background-image: none;}
	
	#nav-primary li:hover a.category { 
    text-decoration:none;
    background-color: rgba(255,255,255,.9);
    background-image: none;
	}



a.category.thisPage {background: none;}

	
}
@media (max-width: 480px) {
	.ad {display:none;}
	.bottomAd {display: none;}
	.mobileAd {display:block;}
	.qsMobile {display: block;}
	.home #header {background-position:-200px 30px;}
	.home #header h1 {width:350px;}
	.home #header .intro ul {width:200px;}
	.home #header a.btnBlue {max-width:275px;}
	body {font-size: 39%;}
	.feature h2{font-size:2.4em}
	.feature p,.feature h3{font-size:1.8em;line-height:1.8em;}
	a.btnBlue{display:block;text-align:center;}
	#intro h1 {margin:10px 0 0;width:auto;}
	#intro ul {width:100%;margin-bottom:15px;}
	#nav ul li a {height:28px;}
	#nav, #nav ul li.logo {height:50px;}
	#nav ul li.logo a {padding:5px 0 0 5px;text-align: left;}
	#nav ul li.logo a span{font-size:8px;position:relative;top:-8px;padding-left:8px;}
	#nav ul li.logo a img {height:40px;}
	#login{padding:18px 12px 0;height:32px;}
	#responsiveMenuButton{right:52px;width:50px;height:50px;background-image:url(../images/icon_menu.png);background-size: 12px 12px;}
	#questions .question {text-align: left;}
	#questions .question.report h2, #questions .question.score h2, #questions .question.monitoring h2 {background-image:none;padding:0;}
	#questions .question a {background-size: 5px 7px;padding-right:10px;}
	.report #header,.score #header,.monitoring #header,.privacy #header,.about #header,.sitemap #header, .trueStories #header {height:172px;margin-bottom:20px;background-position:right -61px;}
	/* Daniel added trueStories class */
	.report #header h1,.score #header h1,.monitoring #header h1,.privacy #header h1,.about #header h1,.sitemap #header h1, .trueStories #header h1 {top:108px;}
	#nav ul li a.category:hover, #nav ul li a.selected {background-image: none;}
	#nav ul li a.category:hover, #nav ul li a.selected {background: none;}	
}
@media (max-width: 320px) {
	.mobileAd a {margin-left:-10px;}
	.home #header {
		background:#dcdace 0 50px no-repeat url(../images/hero_home_phone.jpg);
		background-size: 320px 135px;
  	}
  	.home #header h1 {
  		color:#000000;
  		width:195px;
  		height:120px;
  	}
  	.home #articles .article {
  		padding:0 12px;
  	}
}

/* Additional CSS for True Stories */ 

.trueStories .darkgrayband h2, .darkgrayband h3 { margin-bottom: 10px; margin-top: 10px; padding-left: 1em; padding-right: 1em;  }
.trueStories .darkgrayband {margin-top: 0;}
.trueStories .videoHolder.grayband {margin-top: 0; min-height: 760px; margin: 0; padding: 0; width: 100%; display: inline-block; height: 100%;}
.trueStories .video { border-bottom: 1px solid #bdbdbd; float: left; height: 350px; padding-bottom: 20px; padding-top: 20px; text-align: center; width: 49.9%;}
.trueStories .video p { text-align: left;}

.trueStories .theftProtection{width: 100%; display: block; /*border: solid #bdbdbd 1px;*/}
.trueStories .right {border-right: solid #bdbdbd 1px;}
.trueStories .videohandler {max-width: 480px; margin: auto;}
.trueStories .video.bottom {border-bottom: 0;}
.trueStories .creditBasics {margin-top: 30px;}
.trueStories .trueStories .feature p {line-height: 17px;}

	@media (max-width: 893px) {
		.trueStories .video { width: 100%; border-bottom: solid #bdbdbd 1px; height: auto;}
		.trueStories .right {border-bottom: solid #bdbdbd 1px;; border-right: 0;}
		.trueStories .video.bottom {border-bottom: solid #bdbdbd 1px;}
		.trueStories .theftProtection {border: 0}
		.trueStories .feature p {padding: 0 10px;}

	}
	@media (max-width: 480px) {
		.trueStories .feature p {line-height: 14px;}

	}